Subject: [bug#38803] [PATCH] gnu: elfutils: Update to 0.178

From: Marius Bakke <[email-masked]>
Date: Wed, 05 Feb 2020 21:41:50 +0100

Mark Wielaard <[email-masked]> writes:

> OK, OK. Lets see if I can at least get the patch that does only update
> the descriptions correct. New version attached.

Thanks!  I fixed the comment typo and committed.  The new description
should show up on <https://guix.gnu.org/packages/E/page/3/> shortly.  :-)

Note that I had to convert the patch from ISO-8859-14 to UTF-8 in order
to make git accept it:

$ iconv -f ISO-8859-14 -t UTF-8 0001-gnu-elfutils-Update-synopsis-and-description.patch | git am -s

Not sure what happened, perhaps it got mangled by your MUA?

For the 0.178 update, perhaps we can add the new version as a separate
variable until we figure out how to isolate libelf.so?  That can be done
on the 'master' branch as long as we don't change the current 'elfutils'
package.